Activity log for bug #1660933

Date Who What changed Old value New value Message
2017-02-01 10:00:10 Alan Griffiths bug added bug
2017-02-01 10:00:22 Alan Griffiths miral: status New Triaged
2017-02-01 10:00:28 Alan Griffiths miral: importance Undecided Low
2017-02-01 10:35:47 Alan Griffiths miral: assignee Alan Griffiths (alan-griffiths)
2017-02-01 10:35:51 Alan Griffiths miral: milestone 1.1
2017-02-01 10:35:30 Launchpad Janitor branch linked lp:~alan-griffiths/miral/fix-1660933
2017-02-01 10:36:00 Alan Griffiths miral: milestone 1.1
2017-02-02 12:25:40 Alan Griffiths miral: status Triaged In Progress
2017-02-02 17:45:23 Alan Griffiths miral: milestone 1.2
2017-02-08 17:31:53 Alan Griffiths miral: status In Progress Fix Committed
2017-02-15 13:02:31 Launchpad Janitor branch linked lp:~ci-train-bot/miral/miral-ubuntu-zesty-2476
2017-02-20 09:55:45 Alan Griffiths miral: status Fix Committed Fix Released